Our organization intends to utilize Liferay for intranet services.
Liferay requires Tomcat 5.x I was unable to find TID's regarding
upgrading tomcat. The intended intranet server is running NW6.4 SP2.
Are there key issues?